firefox 79 will not install
#1
Following the instructions here

https://wiki.mobian-project.org/doku.php?id=firefox


I get
Code:
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
firefox : Depends: libnss3 (>= 2:3.63~) but 2:3.61-1 is to be installed
  Reply
#2
(05-05-2021, 07:09 PM)motox6 Wrote: Following the instructions here

https://wiki.mobian-project.org/doku.php?id=firefox


I get
Code:
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
firefox : Depends: libnss3 (>= 2:3.63~) but 2:3.61-1 is to be installed

You can try:
sudo apt install firefox --no-install-recommends

Cheers!
  Reply


Possibly Related Threads…
Thread Author Replies Views Last Post
  How do I install pinephone-devtools? lsitongia 1 402 04-06-2021, 04:31 PM
Last Post: dukla2000
  How hard would it be to install calindori on mobian? rp3 1 543 01-10-2021, 05:49 AM
Last Post: ryo
  Website logins on Firefox ESR MarkF 2 1,052 10-21-2020, 06:21 PM
Last Post: jed
  Youtube, Firefox and rtsp Concrete_panda 7 2,876 08-28-2020, 01:04 PM
Last Post: jed
  Want a fluid Firefox experience? Do this. patrickjquinn 7 2,985 08-01-2020, 10:40 AM
Last Post: jed
  noobie question regarding install HLing 15 5,488 07-08-2020, 05:03 PM
Last Post: HLing

Forum Jump:


Users browsing this thread: 1 Guest(s)